.doo {
  border: none;
  max-width: 600px;
  font-size: 16px;
  color: black !important;
  background-color: transparent;
  justify-content: space-between;
  display: table-cell;
  display: flex;
  flex-wrap: wrap;
  //margin: 10px 10px 10px 50px;
  // max-width: 400px;
  //width: 120px;
}

.background-image {
  background-image: url('../../../../assets/background.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  height: 50vh;
  /* Adjust the height to cover the top half of the page */
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -12;
}

.editProfilePicture {
  width: 250px;
  height: 250px;
  border-radius: 50%;
}

.profilePicture img {
  width: 100px;
  height: 100px;
}

.dootitle {
  display: table-cell;
  max-width: 600px;
  color: rgb(12, 3, 3);
  background-color: white;
  display: inline-block;
  justify-content: space-between;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;

  //margin: 10px 10px 10px 0;
  //width: 120px;

}

.doolite {
  max-width: 600px;
  color: rgb(30, 58, 138) !important;
  font-size: 20px;
  justify-content: center;
  background-color: rgba(30, 59, 138, 0);
  white-space: nowrap;
  margin-top: 12px;
  border: 2px solid rgba(30, 59, 138, 0);
  border-radius: 10px;
  padding: 10px 20px;
}


.doologout {
  display: table-cell;
  max-width: 600px;
  font-size: 16px;
  color: red !important;
  background-color: white;
  display: inline-block;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  justify-content: left;
  //margin: 10px 10px 10px 50px;  
  //margin: 10px 10px 10px 0;
  //width: 120px;

}

.img-container {
  float: left;
  width: 25%;
  padding: 10px;
  justify-content: center;
  text-align: center;
}

.profilePicture {
  position: relative;
  margin: 20px;
}

.editProfilePicture {
  width: 90px;
  height: 90px;
}

.outer {
  width: 100%;
  height: 100%;
  margin: auto;
  border-radius: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.edit-icon {
  position: absolute;
  bottom: -93%;
  right: -65%;
  z-index: 9;
}